<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <link rel="stylesheet" href="globals.css" />
  <link rel="stylesheet" href="style.css" />
  <link rel="stylesheet" href="styleIndex.css" />
  <link rel="stylesheet" href="writeMessage.css" />
  <link rel="stylesheet" href="sureRemove.css" />
  <link rel="stylesheet" href="sendFile.css" />
</head>

<body>
  <div class="HOME">
    <div class="div">
      <div class="menu-bar">
        <div class="overlap-group">
          <a href="index.html" class="menu-item">
            <img class="img-menu" src="img/home-1-1.svg" />
            <div class="COMPUTER">HOME</div>
          </a>

          <a href="computers.html" class="menu-item-2">
            <img class="img-menu" src="img/pc-1.svg" />
            <div class="COMPUTER">COMPUTERS</div>
          </a>

          <a href="diagnostic.html" class="menu-item-3">
            <img class="img-menu" src="img/diagnostic-1-1.svg" />
            <div class="COMPUTER">DIAGNOSTIC</div>
          </a>

          <a href="add.html" class="menu-item-4">
            <img class="img-menu" src="img/add-1.svg" />
            <div class="COMPUTER">ADD</div>
          </a>

          <img class="line-1" src="img/line-2.svg" />
          <img class="line-2" src="img/line-2.svg" />
          <img class="line-3" src="img/line-2.svg" />
          <img class="line-4" src="img/line-2.svg" />

          <a href="settings.html" class="menu-item-5">
            <img class="img-menu" src="img/settings-1.svg" />
            <div class="COMPUTER">SETTINGS</div>
          </a>
        </div>
      </div>
      <div class="frame">
        <div class="rectangle"></div>
        <div class="date-mmmm-dd-yyyy" id="currentDate"></div>
        <div class="rectangle-2"></div>
        <div class="rectangle-3"></div>
        <div class="text-wrapper">turn on the computer</div>
        <div class="text-wrapper-2">connected computers</div>
        <div class="text-wrapper-3">7</div>
        <div class="text-wrapper-4">6</div>
        <img class="line-5" src="img/line-6.svg" />
        <img class="line-6" src="img/line-7.svg" />
        <div class="computers">
          <div class="text-wrapper-5">Computers</div>
        </div>
        <div class="time-HH-MM" id="currentTime"></div>
        <div class="frame-2">
          <div class="turned-off-click"><img class="power" src="img/power-2.svg" /></div>
          <div class="delete-click"><img class="trash" src="img/trash-2.svg" /></div>
          <div class="send-message"><img class="chat" src="img/chat-2.svg" /></div>
          <div class="send-file">
            <div class="file-earmark-plus"><img class="vector" src="img/vector.svg" /></div>
          </div>
          <div class="take-screenshot">
            <div class="screenshot">
              <div class="overlap-group-2">
                <img class="camera-fill" src="img/camera-fill-2.svg" />
                <img class="fullscreen" src="img/fullscreen-3.svg" />
              </div>
            </div>
          </div>
          <div class="computer-install">
            <div class="text-wrapper-6">INSTALL</div>
          </div>
          <div class="slider">
            <img class="volume-up" src="img/volume-up-2-1.svg" />
            <img class="volume-off" src="img/volume-off-3-1.svg" />
            <div class="component">
              <div class="overlap-group-3">
                <div class="bottom"></div>
                <div class="top"></div>
                <div class="ellipse"></div>
              </div>
            </div>
          </div>
          <div class="slider-2">
            <img class="volume-up" src="img/brightness-high-2.svg" />
            <img class="volume-off" src="img/brightness-low-2.svg" />
            <div class="component">
              <div class="overlap-group-3">
                <div class="bottom"></div>
                <div class="top"></div>
                <div class="ellipse"></div>
              </div>
            </div>
          </div>
        </div>
        <p class="p">Quick actions for all computers</p>
      </div>
    </div>
  </div>

  <script src="scripts.js"></script>
</body>

</html>
</head>